/*  = IMPRESSION  
 ------------------------------- */

/*
  @content Correction des styles HTML par defaut
  @version all device
*/ 
body { background: #FFF; margin: 15pt; text-align: left; font: 12pt "Luxi sans", "Lucida Grande", Lucida, "Lucida Sans Unicode", sans-serif; color: #000; }
h1.print { width:1000px; }
img, table, .cadre_gris dt { margin: 0; padding: 0; border: 0; }
/*
  @content Ne pas imprimer : on elimine les elements de navigation (display: none; )
  @version all device
*/ 
#a11y, #menus, #haut_droit, .partage, #colonne_droite { display: none; visibility: hidden; }
#tabs, #acces_rapide, #formulaire_recherche { display: none; visibility: hidden; }
.taille_police, .retourTop, .lire, .pagination, .lien_all_infos, .retour_haut { display: none; visibility: hidden; }
#navigation_interne dl.cadre_gris dt img { display: none; visibility: hidden; }
#pied_content h2.mobile, #pied_haut, #interministeriel { display: none; visibility: hidden; }
.spip-admin, .spip-admin-float, .spip-previsu, .invisible { display: none; visibility: hidden; }

/*
  @content Elements temporaire cav
  @version all device
*/

.tab_content .droite { display: none; visibility: hidden; }
#popincav { display: none; visibility: hidden; }

/*
  @content Elements a retoucher
  @version all device
*/ 
.titrechemin { display: none; visibility: hidden; }
.panneau { position: relative; display: block; color: #000; border: 0 none; background: 0 none;}
.drapeaux, #drapeau { float: left; margin-right: 1em; vertical-align: middle; }
ul li.enrichi { list-style: none; }
.visuel_article { float: left; padding-right: 1em; display: block; }

/*
  @content Disposition a l'ecran
  @version all device
*/ 
.nettoyeur { clear: both; }
.print-only { margin-top: 1pt; }

/*  Pour les liens, on les souligne et
/*  on affiche l'URL cible a la suite des liens sortants (!)
---------------------------------------------- */
a { color: #336699; text-decoration: underline; }
a.spip_out:after, a.spip_mail:after { display: inline; content: " [" attr(href) "]"; }
/*
  @content Sauf si dans microformats 
  @version all devices 
 */
.microformats a.spip_out:after, .microformats  a.spip_mail:after { display: inline; content: none; }

span.street-address, div.tel,div.fax,div.adr, a.email, div.url_representation, div.micromail {display:block !important;clear:both !important}
div.adr{margin-top: .5em !important; margin-bottom: .5em !important}
span.postal-code{margin-right: .5em !important} 
div.tel:before{content:"Tel : " !important}
div.fax:before{content:"Fax : " !important}
a.email:before{content:"Email : " !important}
a.url:before{content:"Site web : " !important}

/*
  @content Un peu de coquetterie
  @version all device
*/ 
p.spip img { vertical-align: middle; }
.spip_logos {  }
.chapo { margin-bottom: 1.5em; font-size: 0.82em; font-weight: bold; line-height: 1.40em; }
.texte { line-height: 1.40em; }
#mais_aussi { padding: .2em 1em; margin: .5em 0; border-left: 5px solid #cccccc; }
#mais_aussi dl dt { padding: .3em 0 .3em 0; }
#mais_aussi dl dt img { padding-right: .5em; }
#documents_portfolio, #documents_joints { clear: both; margin-top: 1.40em; padding-top: 0.20em; border-top: 2pt solid #CCC; font-size: 0.82em; }
#documents_joints h2 { font-weight: bold; clear: both; }
.autre_info_cav a.ui-accordion-header,  .autre_info_cav a.titre_rep{ font-size: 1em; font-weight: bold; background: url(/fr/squelettes/_images/puces/puce_fleche_bleue.png) no-repeat left center; padding: .3em 1em;margin: 0;display:block }

/*
  @content Plan du site
  @version all device
*/ 
.page_plan #contenu h2 { font-size: 1.15em; font-weight: bold; }
.page_plan #contenu ul { margin-left: 1em; margin-bottom: 1em; }

/*
  @cav conseils aux voyageurs - affiche les tab_content cachés et les divs repliées à imprimer
  @version all devices

*/

.tab_content .hidden {display: block;}
.montrer_imprimer{ display: block !important;}
li.menu_colonne_droite {margin-top: 20px; list-style-type: none;}
